/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/ 
#top .fullsize .template-blog .post .entry-content-wrapper {
	text-align: inherit;
}
.main_color span.special_amp {
	font-family: inherit;
	font-size: 1em;
	font-weight: inherit;
	font-style: normal;
	color: inherit;
}
#top #mega-menu-wrap-avia #mega-menu-avia ul.mega-sub-menu {
	box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
	-webkit-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
	-moz-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
}
.html_elegant-blog #top .fullsize .template-blog .post-entry .post-meta-infos {
	max-width: 100%;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
	font-size: inherit;
	line-height: inherit;
}
a:where(:not(.wp-element-button)) {
    text-decoration: inherit;
}
.otgs-development-site-front-end {
	display: none !important;
}
form .value_verifier_label {
	font-size: 1em;
	line-height: 1.9em;
	left: 58px;
	color: #003366;
}
#top form.avia_ajax_form input.captcha {
	max-width: 186px;
	padding-left: 123px;
}

body#top div .avia-button {
	border-bottom: none;
}
#top #wrap_all #footer_section .iconbox .iconbox_content_title {
	text-transform: none;
	font-size: 20px;
}
#footer_section .iconbox {
	margin-bottom: 0px;
}
#footer_section .iconbox_left .iconbox_icon {
	top: -4px;
	border-radius: 0;
}
#top #wrap_all #footer_section .iconbox .iconbox_content_title a{
	color: #fff;
}
#top #wrap_all #footer_section .iconbox_left .iconbox_icon:hover, 
#footer_section .iconbox_left .iconbox_icon:focus {
  	color: #fff;
  	background-color: #419cca;
}
.html_elegant-blog .avia-content-slider .av-vertical-delimiter,
.html_elegant-blog .av-vertical-delimiter {
	border-color: #041277;
}
.html_elegant-blog #top .avia-content-slider .blog-categories {
	display: none;
}
iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.avia-button-wrap {
	display: block;
}
#top .avia_ajax_form input[type="checkbox"] {
	top: 7px;
}
.iconbox .iconbox_content .iconbox_content_title {
	margin-top: 16px;
}
.iconbox_icon {
	height: 40px;
	width: 40px;
}
.iconbox_top .iconbox_icon {
  	font-size: 40px;
  	line-height: 40px;
}
.sub_menu {
	float: right;
}
.avia_wpml_language_switch li .language_flag img {
	width: 25px;
}
#top .sub_menu ul.avia_wpml_language_switch li{
	margin-left: 20px;
}
#top .social_bookmarks{
	position: absolute;
	margin-left: 408px;
	float: left;
}
#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
	margin-top: 0px;
}
#top .av_inherit_color a {
	text-decoration: none;
}
#top .av_inherit_color a:hover {
	text-decoration: underline;
}
#top .main_color .avia-color-theme-color:hover{
	background-color: #6870ad;
}
body div .avia-button {
	margin: 0px;
}
#top .av-small-burger-icon {
	display: none;
}
.avia-slideshow {
	overflow: hidden;
}
#top .av-video-slide .mejs-container {
    width: 100% !important;
}
.avia-slideshow ul{
	margin-left: 0px;
}
.avia-slideshow video {
	position: absolute;
}
.main_color a{
	color: #4753af;
}
.avia-icon-list li:last-child {
	padding-bottom: 0px;
}
.avia-icon-list .iconlist_title {
	text-transform: none;
	font-weight: 300;
	font-size: 21px;
	top: -9px;
	line-height: 1.65em;
}
p, .avia-video {
	margin-bottom: 0px;
}
.max_width_700 .av_textblock_section {
	max-width: 700px;
}
.max_width_700 {
	padding: 40px 50px 40px 0;
}

.responsive .voll_breite .container {
	max-width: 100%;
	padding: 0px;
}
#top .social_bookmarks li {
	border: none;
	width: 40px;
}
.av_header_transparency div .logo {
    border-radius: 0px 0px 10px 10px;
	border: 5px solid #e5ebef;
	border-top: none;
}
.phone-info {
	font-size: 15px;
}
.phone-info i{
	font-size: 21px;
	margin-right: 20px;
}
.phone-info i:nth-of-type(2) {
	margin-left: 30px;
}
.logo a {
	background-color: #fff;
}
.av_header_transparency .logo a img{
	padding: 23px;
}
.logo a img{
	padding: 5px;
}
#top .av_header_transparency #header_meta {
	background: #041177;
  	box-shadow: none;
  	border-bottom: 1px solid rgba(255,255,255,0.25);
}
#header_meta .container {
	padding-top: 7px;
	padding-bottom: 7px;
}
#mega-menu-wrap-avia {
	margin-bottom: auto;
	margin-top: auto;
}
.main_menu {
	display: flex;
	align-content: center;
}
[aria-label="Home"],
[aria-label="Startseite"] {
	font-size: 40px !important;
}
.avia-button.avia-size-x-large {
  	padding: 15px 50px 15px;
  	font-size: 20px;
	margin-top: 25px;
}
/*----KontaktT Formular Footer-----*/
#kontakt_form_footer,
#kontakt_form_footer a,
#kontakt_form_footer .required,
#kontakt_form_footer h4,
#kontakt_form_footer label{
	color: #fff;
	font-family: 'montserrat', Helvetica, Arial, sans-serif;
	font-weight: 300;
}
#kontakt_form_footer h4 {
	text-align: right;
	margin: 0;
}
#kontakt_form_footer .button {
	-webkit-border-radius: 40px 40px 40px 40px;
	-moz-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
	padding: 15px 50px 15px;
	font-size: 20px;
	background-color: #2d8cff;
}
#top .main_color #kontakt_form_footer input[type="text"],
#top .main_color #kontakt_form_footer textarea,
#top #kontakt_form_footer ::placeholder{
	color: #003366;
	font-family: 'montserrat', Helvetica, Arial, sans-serif;
	font-weight: 300;
}
#top #kontakt_form_footer form,
#top #kontakt_form_footer fieldset{
	margin-bottom: 0px;
}
/*-----------------------------*/	
/*----Kontakt formular 2----*/

#top #kotakt_formular2 input[type="text"],
#top #kotakt_formular2 input[type="email"],
#top #kotakt_formular2 input[type="tel"],
#top #kotakt_formular2 textarea {
	border:none;
	border-bottom: 1px solid #041277 !important;
	background: none !important;
	margin-bottom: 10px;
	color: #053a65;
	font: inherit;
}
#top #kotakt_formular2 label{
	font-weight: normal;
	font-size: 1em;
}
#top #kotakt_formular2 input[type="checkbox"] {
	top:5px;
  	width: 17px;
  	height: 17px;
  	margin-right: 20px;
	cursor: pointer;
}
#top #kotakt_formular2 textarea{
	resize: vertical;
	height: 40px;
}
#top #kotakt_formular2 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  	color: #053a65;
  	opacity: 1; /* Firefox */
}

#top #kotakt_formular2 :-ms-input-placeholder { /* Internet Explorer 10-11 */
  	color: #053a65;
}

#top #kotakt_formular2 ::-ms-input-placeholder { /* Microsoft Edge */
  	color: #053a65;
}
#top #kotakt_formular2 input[type="submit"] {
	background-color: #041277;
	padding: 15px 50px 15px;
	font-size: 20px;
	-webkit-border-radius: 40px 40px 40px 40px;
	-moz-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top #kotakt_formular2 h3{
  	font-size: 30px;
}
#top #kotakt_formular2 h4{
	text-align: right;
	font-weight: 300;
    font-size: 1em;
}
/*---------------*/
#mega-menu-wrap-avia .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, 
#mega-menu-wrap-avia .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, 
#mega-menu-wrap-avia .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
	background-color: #041177;
}	
	
	
	
	
/*-------Media Screen-------*/
@media only screen and (min-width: 1290px) {
	#kontakt_form_footer h4 {
  		position: absolute;
  		bottom: 91px;
  		right: 0;
	}
}
@media only screen and (min-width: 1071px) {
	.av_header_transparency #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
	.av_header_transparency #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
		color: #fff;
	}
	#av_section_1 {
		margin-top: 46.5px;
	}
}
@media only screen and (min-width:990px) {
	/*nav.sub_menu {
		margin-right: -35%;
	}*/
	/*#top #mega-menu-wrap-avia #mega-menu-avia li:nth-child(3) ul.mega-sub-menu {
		display: flex;
		flex-wrap: wrap;
		width: 600px;
		left: -200px;
	}
	#top #mega-menu-wrap-avia #mega-menu-avia li:nth-child(3) ul.mega-sub-menu li.mega-menu-item {
		width: calc(100% / 3);
	}*/
	.av-mfwn7-ace3f0ee7de89fc0a3a6bf405c563389 .iconbox_top .iconbox_content {
	min-height: 220px;
	}
	.av-l63bkmtq-7c8a80ace728f100a1a4eb6fdd12e4ca .iconbox_top .iconbox_content {
		min-height: 320px;
	}
}
@media only screen and (max-width: 1366px) and (min-width: 1205px) {
	#top .flex_screen_1300 .av-flex-placeholder {
		width: 2%;
	}
}
@media only screen and (max-width: 1204px) and (min-width: 768px) {
	#top .flex_screen_1300 .av-flex-placeholder {
		display: none;
	}
	#top .flex_screen_1300 .flex_column_table {
		display: flex;
		flex-wrap: wrap;
	}
	#top .flex_screen_1300 .flex_column_table .flex_column{
		width: 47%;
	}
	#top .flex_screen_1300 .flex_column_table .flex_column:nth-of-type(5) {
		margin-left: 0px;
		margin-top: 20px;
	}
	#top .flex_screen_1300 .flex_column_table .flex_column:nth-of-type(7) {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 1070px) and (min-width:989px) {
	.av_header_transparency div .logo{
		border: none;
	}
	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
	  	height: 90px;
	  	line-height: 90px;
	}
	.html_mobile_menu_tablet #top #wrap_all .av_header_transparency {
  		background-color: #ffffff;
	}
	.responsive.html_mobile_menu_tablet #top #wrap_all #header {
	  	position: relative;
	  	width: 100%;
	  	float: none;
	  	height: auto;
	  	margin: 0 !important;
	  	opacity: 1;
	  	min-height: 0;
	}
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
		color: #041177;
	}
}
@media only screen and (max-width: 989px){
	.responsive.html_header_transparency #top .avia-builder-el-0 .container {
  		padding-top: 0px;
	}
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
		padding-left: 20px;
	}
	.avia-section-huge .content,
	.responsive .voll_breite.anfahrt .content {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia {
  		display: block;
		width: 330px;
		top: 61px;
		right: -31px;
	}
	.av_header_transparency .logo a img {
		padding: 5px;
	}
	#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
  		padding-left: 20px;
	}
	#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item {
		margin-bottom: 2px;
	}
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		padding-left: 20px;
		background-color: #f2f2f2;
	}
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
		display: flex;
	}
	.av_header_transparency div .logo{
		border: none;
	}
	.responsive #top #wrap_all #kontakt_form_footer{
		margin-bottom: 50px;
	}
	#footer_section .flex_column.av_one_fourth {
		width: 47%;
	}
}
@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		margin-left: 0px !important;
	}
	iframe {
		height: auto;
		min-height: 300px;
	}
	.phone-info span {
  		display: block;
	}
	#top .hr.av-120dwn-97db8fe162da6b222dc53dd95645997a {
  		margin-top: 20px;
  		margin-bottom: 20px;
	}
	.responsive #top #wrap_all .logos_section .flex_column_table {
		display: flex;
		flex-wrap: wrap;
	}
	.responsive #top #wrap_all .logos_section .av-flex-placeholder {
		display: none;
	}
	.responsive #top #wrap_all .logos_section .flex_column_table .flex_column {
		width: 48%;
		margin-right: 1%;
		margin-left: 1%;
	}
	.phone-info span:not(:first-child) {
		margin-top: 5px;
		margin-left: 0px !important;
	}
	#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open + #mega-menu-avia {
		width: 100vw;
		right: -7.5vw;
		box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
		-webkit-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
		-moz-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.2);
	}
	.responsive #top .av_header_transparency #header_meta {
		background: #041177;
	}
	#top #wrap_all .all_colors h2,
	#top #wrap_all .all_colors h1,
	.section1_title p,
	.section1_title p span,
	.font_30 p span {
		font-size: 30px !important;
	}
	.responsive #top #wrap_all .content .flex_column:last-child,
	.responsive #top #wrap_all .content .flex_column.mb_0,
	.responsive #top #wrap_all .content .flex_column.avia-builder-el-last {
		margin-bottom: 0px;
	}
	.responsive #top #wrap_all .content .av-columns-reverse .flex_column:last-child {
		margin-bottom: 20px;
	}
	.responsive #top #wrap_all .content .av-columns-reverse .flex_column:first-child {
		margin-bottom: 0px;
	}
	.responsive .voll_breite.anfahrt .container{
		width: 85%;
		max-width: 85%;
	}
	.responsive .voll_breite.anfahrt .max_width_700{
		padding: 0px;
	}	
	#footer_section .flex_column:last-child {
		padding-top: 0px;
	}
	#kontakt_form_footer h4 {
  		text-align: left;
		margin-bottom: 20px;
	}
	#top .avia-section.av-2joukv-4c91cb66fbd85b4d5b60dfa55f1d1cf9 {
		margin-top: -100px;
	}
	.avia-section.av-2joukv-4c91cb66fbd85b4d5b60dfa55f1d1cf9 .flex_column,
	.avia-section.av-1ak32f-2b23da89a907b8b2753608796d5d49a0 .flex_column {
		padding: 15px 10px;
	}
	.avia-section.av-2joukv-4c91cb66fbd85b4d5b60dfa55f1d1cf9 .avia-button.avia-size-x-large {
		margin-top: 0.85em;
	}
}
@media only screen and (max-width: 600px) {
	body {
		font-size: 18px;
	}
	/*#top #header_meta .phone-info {
		display: none;
	}*/
	.responsive ul.avia_wpml_language_switch {
		padding-left: 0px;
	}
	.responsive #top .sub_menu ul.avia_wpml_language_switch li:first-child {
		margin-left: 0px;
	}
	.responsive #top .sub_menu ul.avia_wpml_language_switch li {
		margin-left: 5px;
	}
	#av_section_1 .avia-slideshow {
		display: none;
	}
	#top #mega-menu-wrap-avia #mega-menu-item-516 {
		display: none;
	}
}
@media only screen and (max-width: 1300px) {
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		font-size: 17px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
		font-size: 17px;
	}
}

 